Functions
gtkeventloop.h File Reference
Pidgin (GTK+ User Interface)

Pidgin GTK+ Event Loop Implementation. More...

`#include "eventloop.h"`

Go to the source code of this file.

## Functions
PurpleEventLoopUiOps * | pidgin_eventloop_get_ui_ops (void)
| Returns the GTK+ event loop UI operations structure. More...

## Detailed Description

Pidgin GTK+ Event Loop Implementation.

Definition in file gtkeventloop.h.

## Function Documentation

## ◆ pidgin_eventloop_get_ui_ops()

PurpleEventLoopUiOps* pidgin_eventloop_get_ui_ops | ( | void |  | ) |

Returns the GTK+ event loop UI operations structure.

Returns
  The GTK+ event loop UI operations structure.